#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	}

#imageContainer{
	padding: 9px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}


#prevLink{
	width: 49%;
	height: 100%;
	display: block;
	}
#nextLink{
	width: 49%;
	height: 100%;
	display: block;
	}	
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink { background: url(prevlabel.gif) left 95% no-repeat; }
#nextLink { background: url(nextlabel.gif) right 95% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 100%	;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;	
	}

#imageData{	padding:0 10px; color: #666666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left;  color: #666666 !important;font-size:11px;}	
#imageData #caption{ font-weight: bold;	color: #666666 !important;font-size:10px; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	color: #666666 !important;font-size:10px; }			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	}

	
	
#dtmlNav {margin-left:10px;z-index:30000;}

ul.jd_menu, 
ul.jd_menu_vertical {
	margin: 0 0 0 0;
	padding: 0px;
	list-style-type: none;

}
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	float: left;
    margin:0;
	}

ul.jd_menu .l1{width:94px;padding:0px 0px 0 0px;background-repeat:no-repeat;background-position:top left;}
ul.jd_menu .l1 div{height:55px;}
ul.jd_menu .l1a{display:block;	font:bold 11px Arial; color:#b23f3f;padding:4px 5px 5px 5px;text-align:center;text-decoration:none;margin:2px;}
ul.jd_menu .l1a:hover{color:#ffffff;background:#b23f3f !important;}

ul.jd_menu_slate li {

}

ul.jd_menu_slate li a.l1a {

}

ul.jd_menu_slate li.jd_menu_active_menubar, ul.jd_menu_slate li.jd_menu_hover_menubar {

}

ul.jd_menu_slate li.jd_menu_active_menubar a.l1a, ul.jd_menu_slate li.jd_menu_hover_menubar a.l1a {

}

ul.jd_menu ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index:30000;
}


ul.jd_menu ul li {
	float: none;
	margin: 0px 0px 0px 0px;
}

ul.jd_menu_slate {
	height: 23px;
	clear: both;
}




/* -- Sub-Menus -- */

ul.jd_menu_slate ul {
	background:  #ffffff  url(../i/tnav-lev2.gif) repeat-y center top;
	border:3px solid #b44747;
	z-index: 20000 !important;
	width:200px;
}
ul.jd_menu_slate ul li, ul.jd_menu_slate ul li.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover {
	background:  #ffffff;
	border: none;
	color: #336666;
	padding:1px;
}

ul.jd_menu_slate ul a {
	display:block;	padding: 4px 25px 4px 14px;	border: none;
	color: #336666;font-size:12px;text-decoration:none;
}

ul.jd_menu_slate ul a.isin {
	background:  url(../i/tnav-ar1.gif) no-repeat right 6px;
}

ul.jd_menu_slate ul li.jd_menu_active a,
ul.jd_menu_slate ul li.jd_menu_hover a {
	background: #c0bd70;	border: none;	color: #fff;
}

ul.jd_menu_slate ul li.jd_menu_active a.isin,
ul.jd_menu_slate ul li.jd_menu_hover a.isin {
	background: #c0bd70 url(../i/tnav-ar1a.gif) no-repeat right 6px;
}

/* -- Sub Sub Menus -- */

ul.jd_menu_slate ul ul{
	z-index: 20000 !important;
	background:  #ffffff;
	border-top: 3px solid #bebe6e;border-bottom: 1px solid #cccccc;border-left: 1px solid #bebe6e;border-right: 1px solid #bebe6e;
}

ul.jd_menu_slate ul ul li{
	background: #ffffff;
	border: none;
	color: #666539;
	padding:1px;
	font-size:11px;
}

ul.jd_menu_slate ul ul a{
	display:block;	padding: 2px 5px 2px 20px;	border: none;background: #ffffff url(../i/tnav-ar2.gif) no-repeat 5px 4px !important;
	color: #6f4d35 !important;font-size:11px;text-decoration:none;
}


ul.jd_menu_slate ul li.jd_menu_active ul a.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover ul a.jd_menu_hover {
	background: #e9e198 url(../i/tnav-ar2a.gif) no-repeat 5px 4px !important;
}



#slideDiv {width:490px;height:218px;}
#slideDiv ul {list-style:none;padding:0;margin:0;}
#slideDiv li {padding:0 !important;width:490px;height:218px;}


#portfolio .rot2 {visibility:hidden;position:absolute;}

.rBut {background: #ffffff url(../i/play-line.gif) no-repeat; width:490px;height:27px;padding:2px 0 0 398px;}
.rBut img{margin:0 1px;cursor:pointer;}











